SQUARE ENIX Account
Home - Knowledge Base Search - Knowledge Base Article
Knowledge Base Search

KB Article: 66666
KB Category: [Software Token]
KB Sub-category: [Products & Services]

What is the required OS version for the Software Token?

The following OS version is required for the SQUARE ENIX Software Token app.

- iOS: Requires iOS 7.1 or later.
- Android: Android OS 2.3.3 or later.